; Header file generated by PenText

BUFFER_SIZE equ 222

COMPRESS_TABLE:
incbin "mess/MESS_GAL.5tt"

MESS_GAL_INDEX:
DEFW MESS_GAL000, MESS_GAL001, MESS_GAL002, MESS_GAL003, MESS_GAL004, MESS_GAL005, MESS_GAL006, MESS_GAL007, MESS_GAL008, MESS_GAL009
DEFW MESS_GAL010, MESS_GAL011, MESS_GAL012, MESS_GAL013, MESS_GAL014, MESS_GAL015, MESS_GAL016, MESS_GAL017, MESS_GAL018, MESS_GAL019
DEFW MESS_GAL020, MESS_GAL021, MESS_GAL022, MESS_GAL023, MESS_GAL024, MESS_GAL025, MESS_GAL026, MESS_GAL027, MESS_GAL028, MESS_GAL029
DEFW MESS_GAL030, MESS_GAL031, MESS_GAL032, MESS_GAL033, MESS_GAL034, MESS_GAL035, MESS_GAL036, MESS_GAL037, MESS_GAL038, MESS_GAL039
DEFW MESS_GAL040, MESS_GAL041, MESS_GAL042, MESS_GAL043, MESS_GAL044, MESS_GAL045, MESS_GAL046, MESS_GAL047, MESS_GAL048, MESS_GAL049
DEFW MESS_GAL050, MESS_GAL051, MESS_GAL052, MESS_GAL053, MESS_GAL054, MESS_GAL055, MESS_GAL056, MESS_GAL057, MESS_GAL058, MESS_GAL059
DEFW MESS_GAL060, MESS_GAL061, MESS_GAL062, MESS_GAL063, MESS_GAL064, MESS_GAL065, MESS_GAL066, MESS_GAL067, MESS_GAL068, MESS_GAL069
DEFW MESS_GAL070, MESS_GAL071, MESS_GAL072, MESS_GAL073, MESS_GAL074, MESS_GAL075, MESS_GAL076, MESS_GAL077, MESS_GAL078, MESS_GAL079
DEFW MESS_GAL080, MESS_GAL081, MESS_GAL082, MESS_GAL083, MESS_GAL084, MESS_GAL085, MESS_GAL086, MESS_GAL087, MESS_GAL088, MESS_GAL089
DEFW MESS_GAL090, MESS_GAL091, MESS_GAL092, MESS_GAL093, MESS_GAL094, MESS_GAL095, MESS_GAL096, MESS_GAL097, MESS_GAL098, MESS_GAL099
DEFW MESS_GAL100, MESS_GAL101, MESS_GAL102, MESS_GAL103, MESS_GAL104, MESS_GAL105, MESS_GAL106, MESS_GAL107, MESS_GAL108, MESS_GAL109
DEFW MESS_GAL110, MESS_GAL111, MESS_GAL112, MESS_GAL113, MESS_GAL114, MESS_GAL115, MESS_GAL116, MESS_GAL117, MESS_GAL118, MESS_GAL119
DEFW MESS_GAL120, MESS_GAL121, MESS_GAL122, MESS_GAL123, MESS_GAL124, MESS_GAL125, MESS_GAL126, MESS_GAL127, MESS_GAL128, MESS_GAL129
DEFW MESS_GAL130, MESS_GAL131, MESS_GAL132, MESS_GAL133, MESS_GAL134, MESS_GAL135, MESS_GAL136, MESS_GAL137, MESS_GAL138, MESS_GAL139
DEFW MESS_GAL140, MESS_GAL141, MESS_GAL142, MESS_GAL143, MESS_GAL144, MESS_GAL145, MESS_GAL146, MESS_GAL147, MESS_GAL148, MESS_GAL149
DEFW MESS_GAL150, MESS_GAL151, MESS_GAL152, MESS_GAL153, MESS_GAL154, MESS_GAL155, MESS_GAL156, MESS_GAL157, MESS_GAL158, MESS_GAL159
DEFW MESS_GAL160, MESS_GAL161, MESS_GAL162, MESS_GAL163, MESS_GAL164, MESS_GAL165, MESS_GAL166, MESS_GAL167, MESS_GAL168, MESS_GAL169
DEFW MESS_GAL170, MESS_GAL171, MESS_GAL172, MESS_GAL173, MESS_GAL174, MESS_GAL175, MESS_GAL176, MESS_GAL177, MESS_GAL178, MESS_GAL179
DEFW MESS_GAL180, MESS_GAL181, MESS_GAL182, MESS_GAL183, MESS_GAL184, MESS_GAL185, MESS_GAL186, MESS_GAL187, MESS_GAL188, MESS_GAL189
DEFW MESS_GAL190, MESS_GAL191, MESS_GAL192, MESS_GAL193, MESS_GAL194, MESS_GAL195, MESS_GAL196, MESS_GAL197, MESS_GAL198, MESS_GAL199
DEFW MESS_GAL200, MESS_GAL201, MESS_GAL202, MESS_GAL203, MESS_GAL204, MESS_GAL205, MESS_GAL206, MESS_GAL207, MESS_GAL208, MESS_GAL209
DEFW MESS_GAL210, MESS_GAL211, MESS_GAL212, MESS_GAL213, MESS_GAL214, MESS_GAL215, MESS_GAL216, MESS_GAL217, MESS_GAL218, MESS_GAL219
DEFW MESS_GAL220, MESS_GAL221, MESS_GAL222, MESS_GAL223, MESS_GAL224, MESS_GAL225, MESS_GAL226, MESS_GAL227, MESS_GAL228, MESS_GAL229
DEFW MESS_GAL230, MESS_GAL231, MESS_GAL232, MESS_GAL233, MESS_GAL234, MESS_GAL235, MESS_GAL236, MESS_GAL237, MESS_GAL238, MESS_GAL239
DEFW MESS_GAL240, MESS_GAL241, MESS_GAL242, MESS_GAL243, MESS_GAL244, MESS_GAL245, MESS_GAL246, MESS_GAL247, MESS_GAL248, MESS_GAL249
DEFW MESS_GAL250, MESS_GAL251, MESS_GAL252, MESS_GAL253, MESS_GAL254, MESS_GAL255, MESS_GAL256, MESS_GAL257, MESS_GAL258, MESS_GAL259
DEFW MESS_GAL260, MESS_GAL261, MESS_GAL262, MESS_GAL263, MESS_GAL264, MESS_GAL265, MESS_GAL266, MESS_GAL267

MESS_GAL000:
incbin "mess/MESS_GAL_000.5tx"

MESS_GAL001:
incbin "mess/MESS_GAL_001.5tx"

MESS_GAL002:
incbin "mess/MESS_GAL_002.5tx"

MESS_GAL003:
incbin "mess/MESS_GAL_003.5tx"

MESS_GAL004:
incbin "mess/MESS_GAL_004.5tx"

MESS_GAL005:
incbin "mess/MESS_GAL_005.5tx"

MESS_GAL006:
incbin "mess/MESS_GAL_006.5tx"

MESS_GAL007:
incbin "mess/MESS_GAL_007.5tx"

MESS_GAL008:
incbin "mess/MESS_GAL_008.5tx"

MESS_GAL009:
incbin "mess/MESS_GAL_009.5tx"

MESS_GAL010:
incbin "mess/MESS_GAL_010.5tx"

MESS_GAL011:
incbin "mess/MESS_GAL_011.5tx"

MESS_GAL012:
incbin "mess/MESS_GAL_012.5tx"

MESS_GAL013:
incbin "mess/MESS_GAL_013.5tx"

MESS_GAL014:
incbin "mess/MESS_GAL_014.5tx"

MESS_GAL015:
incbin "mess/MESS_GAL_015.5tx"

MESS_GAL016:
incbin "mess/MESS_GAL_016.5tx"

MESS_GAL017:
incbin "mess/MESS_GAL_017.5tx"

MESS_GAL018:
incbin "mess/MESS_GAL_018.5tx"

MESS_GAL019:
incbin "mess/MESS_GAL_019.5tx"

MESS_GAL020:
incbin "mess/MESS_GAL_020.5tx"

MESS_GAL021:
incbin "mess/MESS_GAL_021.5tx"

MESS_GAL022:
incbin "mess/MESS_GAL_022.5tx"

MESS_GAL023:
incbin "mess/MESS_GAL_023.5tx"

MESS_GAL024:
incbin "mess/MESS_GAL_024.5tx"

MESS_GAL025:
incbin "mess/MESS_GAL_025.5tx"

MESS_GAL026:
incbin "mess/MESS_GAL_026.5tx"

MESS_GAL027:
incbin "mess/MESS_GAL_027.5tx"

MESS_GAL028:
incbin "mess/MESS_GAL_028.5tx"

MESS_GAL029:
incbin "mess/MESS_GAL_029.5tx"

MESS_GAL030:
incbin "mess/MESS_GAL_030.5tx"

MESS_GAL031:
incbin "mess/MESS_GAL_031.5tx"

MESS_GAL032:
incbin "mess/MESS_GAL_032.5tx"

MESS_GAL033:
incbin "mess/MESS_GAL_033.5tx"

MESS_GAL034:
incbin "mess/MESS_GAL_034.5tx"

MESS_GAL035:
incbin "mess/MESS_GAL_035.5tx"

MESS_GAL036:
incbin "mess/MESS_GAL_036.5tx"

MESS_GAL037:
incbin "mess/MESS_GAL_037.5tx"

MESS_GAL038:
incbin "mess/MESS_GAL_038.5tx"

MESS_GAL039:
incbin "mess/MESS_GAL_039.5tx"

MESS_GAL040:
incbin "mess/MESS_GAL_040.5tx"

MESS_GAL041:
incbin "mess/MESS_GAL_041.5tx"

MESS_GAL042:
incbin "mess/MESS_GAL_042.5tx"

MESS_GAL043:
incbin "mess/MESS_GAL_043.5tx"

MESS_GAL044:
incbin "mess/MESS_GAL_044.5tx"

MESS_GAL045:
incbin "mess/MESS_GAL_045.5tx"

MESS_GAL046:
incbin "mess/MESS_GAL_046.5tx"

MESS_GAL047:
incbin "mess/MESS_GAL_047.5tx"

MESS_GAL048:
incbin "mess/MESS_GAL_048.5tx"

MESS_GAL049:
incbin "mess/MESS_GAL_049.5tx"

MESS_GAL050:
incbin "mess/MESS_GAL_050.5tx"

MESS_GAL051:
incbin "mess/MESS_GAL_051.5tx"

MESS_GAL052:
incbin "mess/MESS_GAL_052.5tx"

MESS_GAL053:
incbin "mess/MESS_GAL_053.5tx"

MESS_GAL054:
incbin "mess/MESS_GAL_054.5tx"

MESS_GAL055:
incbin "mess/MESS_GAL_055.5tx"

MESS_GAL056:
incbin "mess/MESS_GAL_056.5tx"

MESS_GAL057:
incbin "mess/MESS_GAL_057.5tx"

MESS_GAL058:
incbin "mess/MESS_GAL_058.5tx"

MESS_GAL059:
incbin "mess/MESS_GAL_059.5tx"

MESS_GAL060:
incbin "mess/MESS_GAL_060.5tx"

MESS_GAL061:
incbin "mess/MESS_GAL_061.5tx"

MESS_GAL062:
incbin "mess/MESS_GAL_062.5tx"

MESS_GAL063:
incbin "mess/MESS_GAL_063.5tx"

MESS_GAL064:
incbin "mess/MESS_GAL_064.5tx"

MESS_GAL065:
incbin "mess/MESS_GAL_065.5tx"

MESS_GAL066:
incbin "mess/MESS_GAL_066.5tx"

MESS_GAL067:
incbin "mess/MESS_GAL_067.5tx"

MESS_GAL068:
incbin "mess/MESS_GAL_068.5tx"

MESS_GAL069:
incbin "mess/MESS_GAL_069.5tx"

MESS_GAL070:
incbin "mess/MESS_GAL_070.5tx"

MESS_GAL071:
incbin "mess/MESS_GAL_071.5tx"

MESS_GAL072:
incbin "mess/MESS_GAL_072.5tx"

MESS_GAL073:
incbin "mess/MESS_GAL_073.5tx"

MESS_GAL074:
incbin "mess/MESS_GAL_074.5tx"

MESS_GAL075:
incbin "mess/MESS_GAL_075.5tx"

MESS_GAL076:
incbin "mess/MESS_GAL_076.5tx"

MESS_GAL077:
incbin "mess/MESS_GAL_077.5tx"

MESS_GAL078:
incbin "mess/MESS_GAL_078.5tx"

MESS_GAL079:
incbin "mess/MESS_GAL_079.5tx"

MESS_GAL080:
incbin "mess/MESS_GAL_080.5tx"

MESS_GAL081:
incbin "mess/MESS_GAL_081.5tx"

MESS_GAL082:
incbin "mess/MESS_GAL_082.5tx"

MESS_GAL083:
incbin "mess/MESS_GAL_083.5tx"

MESS_GAL084:
incbin "mess/MESS_GAL_084.5tx"

MESS_GAL085:
incbin "mess/MESS_GAL_085.5tx"

MESS_GAL086:
incbin "mess/MESS_GAL_086.5tx"

MESS_GAL087:
incbin "mess/MESS_GAL_087.5tx"

MESS_GAL088:
incbin "mess/MESS_GAL_088.5tx"

MESS_GAL089:
incbin "mess/MESS_GAL_089.5tx"

MESS_GAL090:
incbin "mess/MESS_GAL_090.5tx"

MESS_GAL091:
incbin "mess/MESS_GAL_091.5tx"

MESS_GAL092:
incbin "mess/MESS_GAL_092.5tx"

MESS_GAL093:
incbin "mess/MESS_GAL_093.5tx"

MESS_GAL094:
incbin "mess/MESS_GAL_094.5tx"

MESS_GAL095:
incbin "mess/MESS_GAL_095.5tx"

MESS_GAL096:
incbin "mess/MESS_GAL_096.5tx"

MESS_GAL097:
incbin "mess/MESS_GAL_097.5tx"

MESS_GAL098:
incbin "mess/MESS_GAL_098.5tx"

MESS_GAL099:
incbin "mess/MESS_GAL_099.5tx"

MESS_GAL100:
incbin "mess/MESS_GAL_100.5tx"

MESS_GAL101:
incbin "mess/MESS_GAL_101.5tx"

MESS_GAL102:
incbin "mess/MESS_GAL_102.5tx"

MESS_GAL103:
incbin "mess/MESS_GAL_103.5tx"

MESS_GAL104:
incbin "mess/MESS_GAL_104.5tx"

MESS_GAL105:
incbin "mess/MESS_GAL_105.5tx"

MESS_GAL106:
incbin "mess/MESS_GAL_106.5tx"

MESS_GAL107:
incbin "mess/MESS_GAL_107.5tx"

MESS_GAL108:
incbin "mess/MESS_GAL_108.5tx"

MESS_GAL109:
incbin "mess/MESS_GAL_109.5tx"

MESS_GAL110:
incbin "mess/MESS_GAL_110.5tx"

MESS_GAL111:
incbin "mess/MESS_GAL_111.5tx"

MESS_GAL112:
incbin "mess/MESS_GAL_112.5tx"

MESS_GAL113:
incbin "mess/MESS_GAL_113.5tx"

MESS_GAL114:
incbin "mess/MESS_GAL_114.5tx"

MESS_GAL115:
incbin "mess/MESS_GAL_115.5tx"

MESS_GAL116:
incbin "mess/MESS_GAL_116.5tx"

MESS_GAL117:
incbin "mess/MESS_GAL_117.5tx"

MESS_GAL118:
incbin "mess/MESS_GAL_118.5tx"

MESS_GAL119:
incbin "mess/MESS_GAL_119.5tx"

MESS_GAL120:
incbin "mess/MESS_GAL_120.5tx"

MESS_GAL121:
incbin "mess/MESS_GAL_121.5tx"

MESS_GAL122:
incbin "mess/MESS_GAL_122.5tx"

MESS_GAL123:
incbin "mess/MESS_GAL_123.5tx"

MESS_GAL124:
incbin "mess/MESS_GAL_124.5tx"

MESS_GAL125:
incbin "mess/MESS_GAL_125.5tx"

MESS_GAL126:
incbin "mess/MESS_GAL_126.5tx"

MESS_GAL127:
incbin "mess/MESS_GAL_127.5tx"

MESS_GAL128:
incbin "mess/MESS_GAL_128.5tx"

MESS_GAL129:
incbin "mess/MESS_GAL_129.5tx"

MESS_GAL130:
incbin "mess/MESS_GAL_130.5tx"

MESS_GAL131:
incbin "mess/MESS_GAL_131.5tx"

MESS_GAL132:
incbin "mess/MESS_GAL_132.5tx"

MESS_GAL133:
incbin "mess/MESS_GAL_133.5tx"

MESS_GAL134:
incbin "mess/MESS_GAL_134.5tx"

MESS_GAL135:
incbin "mess/MESS_GAL_135.5tx"

MESS_GAL136:
incbin "mess/MESS_GAL_136.5tx"

MESS_GAL137:
incbin "mess/MESS_GAL_137.5tx"

MESS_GAL138:
incbin "mess/MESS_GAL_138.5tx"

MESS_GAL139:
incbin "mess/MESS_GAL_139.5tx"

MESS_GAL140:
incbin "mess/MESS_GAL_140.5tx"

MESS_GAL141:
incbin "mess/MESS_GAL_141.5tx"

MESS_GAL142:
incbin "mess/MESS_GAL_142.5tx"

MESS_GAL143:
incbin "mess/MESS_GAL_143.5tx"

MESS_GAL144:
incbin "mess/MESS_GAL_144.5tx"

MESS_GAL145:
incbin "mess/MESS_GAL_145.5tx"

MESS_GAL146:
incbin "mess/MESS_GAL_146.5tx"

MESS_GAL147:
incbin "mess/MESS_GAL_147.5tx"

MESS_GAL148:
incbin "mess/MESS_GAL_148.5tx"

MESS_GAL149:
incbin "mess/MESS_GAL_149.5tx"

MESS_GAL150:
incbin "mess/MESS_GAL_150.5tx"

MESS_GAL151:
incbin "mess/MESS_GAL_151.5tx"

MESS_GAL152:
incbin "mess/MESS_GAL_152.5tx"

MESS_GAL153:
incbin "mess/MESS_GAL_153.5tx"

MESS_GAL154:
incbin "mess/MESS_GAL_154.5tx"

MESS_GAL155:
incbin "mess/MESS_GAL_155.5tx"

MESS_GAL156:
incbin "mess/MESS_GAL_156.5tx"

MESS_GAL157:
incbin "mess/MESS_GAL_157.5tx"

MESS_GAL158:
incbin "mess/MESS_GAL_158.5tx"

MESS_GAL159:
incbin "mess/MESS_GAL_159.5tx"

MESS_GAL160:
incbin "mess/MESS_GAL_160.5tx"

MESS_GAL161:
incbin "mess/MESS_GAL_161.5tx"

MESS_GAL162:
incbin "mess/MESS_GAL_162.5tx"

MESS_GAL163:
incbin "mess/MESS_GAL_163.5tx"

MESS_GAL164:
incbin "mess/MESS_GAL_164.5tx"

MESS_GAL165:
incbin "mess/MESS_GAL_165.5tx"

MESS_GAL166:
incbin "mess/MESS_GAL_166.5tx"

MESS_GAL167:
incbin "mess/MESS_GAL_167.5tx"

MESS_GAL168:
incbin "mess/MESS_GAL_168.5tx"

MESS_GAL169:
incbin "mess/MESS_GAL_169.5tx"

MESS_GAL170:
incbin "mess/MESS_GAL_170.5tx"

MESS_GAL171:
incbin "mess/MESS_GAL_171.5tx"

MESS_GAL172:
incbin "mess/MESS_GAL_172.5tx"

MESS_GAL173:
incbin "mess/MESS_GAL_173.5tx"

MESS_GAL174:
incbin "mess/MESS_GAL_174.5tx"

MESS_GAL175:
incbin "mess/MESS_GAL_175.5tx"

MESS_GAL176:
incbin "mess/MESS_GAL_176.5tx"

MESS_GAL177:
incbin "mess/MESS_GAL_177.5tx"

MESS_GAL178:
incbin "mess/MESS_GAL_178.5tx"

MESS_GAL179:
incbin "mess/MESS_GAL_179.5tx"

MESS_GAL180:
incbin "mess/MESS_GAL_180.5tx"

MESS_GAL181:
incbin "mess/MESS_GAL_181.5tx"

MESS_GAL182:
incbin "mess/MESS_GAL_182.5tx"

MESS_GAL183:
incbin "mess/MESS_GAL_183.5tx"

MESS_GAL184:
incbin "mess/MESS_GAL_184.5tx"

MESS_GAL185:
incbin "mess/MESS_GAL_185.5tx"

MESS_GAL186:
incbin "mess/MESS_GAL_186.5tx"

MESS_GAL187:
incbin "mess/MESS_GAL_187.5tx"

MESS_GAL188:
incbin "mess/MESS_GAL_188.5tx"

MESS_GAL189:
incbin "mess/MESS_GAL_189.5tx"

MESS_GAL190:
incbin "mess/MESS_GAL_190.5tx"

MESS_GAL191:
incbin "mess/MESS_GAL_191.5tx"

MESS_GAL192:
incbin "mess/MESS_GAL_192.5tx"

MESS_GAL193:
incbin "mess/MESS_GAL_193.5tx"

MESS_GAL194:
incbin "mess/MESS_GAL_194.5tx"

MESS_GAL195:
incbin "mess/MESS_GAL_195.5tx"

MESS_GAL196:
incbin "mess/MESS_GAL_196.5tx"

MESS_GAL197:
incbin "mess/MESS_GAL_197.5tx"

MESS_GAL198:
incbin "mess/MESS_GAL_198.5tx"

MESS_GAL199:
incbin "mess/MESS_GAL_199.5tx"

MESS_GAL200:
incbin "mess/MESS_GAL_200.5tx"

MESS_GAL201:
incbin "mess/MESS_GAL_201.5tx"

MESS_GAL202:
incbin "mess/MESS_GAL_202.5tx"

MESS_GAL203:
incbin "mess/MESS_GAL_203.5tx"

MESS_GAL204:
incbin "mess/MESS_GAL_204.5tx"

MESS_GAL205:
incbin "mess/MESS_GAL_205.5tx"

MESS_GAL206:
incbin "mess/MESS_GAL_206.5tx"

MESS_GAL207:
incbin "mess/MESS_GAL_207.5tx"

MESS_GAL208:
incbin "mess/MESS_GAL_208.5tx"

MESS_GAL209:
incbin "mess/MESS_GAL_209.5tx"

MESS_GAL210:
incbin "mess/MESS_GAL_210.5tx"

MESS_GAL211:
incbin "mess/MESS_GAL_211.5tx"

MESS_GAL212:
incbin "mess/MESS_GAL_212.5tx"

MESS_GAL213:
incbin "mess/MESS_GAL_213.5tx"

MESS_GAL214:
incbin "mess/MESS_GAL_214.5tx"

MESS_GAL215:
incbin "mess/MESS_GAL_215.5tx"

MESS_GAL216:
incbin "mess/MESS_GAL_216.5tx"

MESS_GAL217:
incbin "mess/MESS_GAL_217.5tx"

MESS_GAL218:
incbin "mess/MESS_GAL_218.5tx"

MESS_GAL219:
incbin "mess/MESS_GAL_219.5tx"

MESS_GAL220:
incbin "mess/MESS_GAL_220.5tx"

MESS_GAL221:
incbin "mess/MESS_GAL_221.5tx"

MESS_GAL222:
incbin "mess/MESS_GAL_222.5tx"

MESS_GAL223:
incbin "mess/MESS_GAL_223.5tx"

MESS_GAL224:
incbin "mess/MESS_GAL_224.5tx"

MESS_GAL225:
incbin "mess/MESS_GAL_225.5tx"

MESS_GAL226:
incbin "mess/MESS_GAL_226.5tx"

MESS_GAL227:
incbin "mess/MESS_GAL_227.5tx"

MESS_GAL228:
incbin "mess/MESS_GAL_228.5tx"

MESS_GAL229:
incbin "mess/MESS_GAL_229.5tx"

MESS_GAL230:
incbin "mess/MESS_GAL_230.5tx"

MESS_GAL231:
incbin "mess/MESS_GAL_231.5tx"

MESS_GAL232:
incbin "mess/MESS_GAL_232.5tx"

MESS_GAL233:
incbin "mess/MESS_GAL_233.5tx"

MESS_GAL234:
incbin "mess/MESS_GAL_234.5tx"

MESS_GAL235:
incbin "mess/MESS_GAL_235.5tx"

MESS_GAL236:
incbin "mess/MESS_GAL_236.5tx"

MESS_GAL237:
incbin "mess/MESS_GAL_237.5tx"

MESS_GAL238:
incbin "mess/MESS_GAL_238.5tx"

MESS_GAL239:
incbin "mess/MESS_GAL_239.5tx"

MESS_GAL240:
incbin "mess/MESS_GAL_240.5tx"

MESS_GAL241:
incbin "mess/MESS_GAL_241.5tx"

MESS_GAL242:
incbin "mess/MESS_GAL_242.5tx"

MESS_GAL243:
incbin "mess/MESS_GAL_243.5tx"

MESS_GAL244:
incbin "mess/MESS_GAL_244.5tx"

MESS_GAL245:
incbin "mess/MESS_GAL_245.5tx"

MESS_GAL246:
incbin "mess/MESS_GAL_246.5tx"

MESS_GAL247:
incbin "mess/MESS_GAL_247.5tx"

MESS_GAL248:
incbin "mess/MESS_GAL_248.5tx"

MESS_GAL249:
incbin "mess/MESS_GAL_249.5tx"

MESS_GAL250:
incbin "mess/MESS_GAL_250.5tx"

MESS_GAL251:
incbin "mess/MESS_GAL_251.5tx"

MESS_GAL252:
incbin "mess/MESS_GAL_252.5tx"

MESS_GAL253:
incbin "mess/MESS_GAL_253.5tx"

MESS_GAL254:
incbin "mess/MESS_GAL_254.5tx"

MESS_GAL255:
incbin "mess/MESS_GAL_255.5tx"

MESS_GAL256:
incbin "mess/MESS_GAL_256.5tx"

MESS_GAL257:
incbin "mess/MESS_GAL_257.5tx"

MESS_GAL258:
incbin "mess/MESS_GAL_258.5tx"

MESS_GAL259:
incbin "mess/MESS_GAL_259.5tx"

MESS_GAL260:
incbin "mess/MESS_GAL_260.5tx"

MESS_GAL261:
incbin "mess/MESS_GAL_261.5tx"

MESS_GAL262:
incbin "mess/MESS_GAL_262.5tx"

MESS_GAL263:
incbin "mess/MESS_GAL_263.5tx"

MESS_GAL264:
incbin "mess/MESS_GAL_264.5tx"

MESS_GAL265:
incbin "mess/MESS_GAL_265.5tx"

MESS_GAL266:
incbin "mess/MESS_GAL_266.5tx"

MESS_GAL267:
incbin "mess/MESS_GAL_267.5tx"

